#blogDetails .content {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 64px 0;
  max-width: 928px;
  margin: 0 auto;
}

#blogDetails .content .texts {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

#blogDetails .content .texts .titles {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
}

#blogDetails .content .texts .titles strong {
  font-size: 32px;
  color: var(--color-primary);
}

#blogDetails .content .texts .titles span {
  font-size: 18px;
  color: var(--color-secondary);
}

#blogDetails .content .texts .published {
  display: flex;
  align-items: center;
  gap: 6px;
  color: var(--color-secondary);
  font-size: 14px;
}

#blogDetails .content .image {
  border-radius: 6px;
  padding: 26px;
  border: 1px solid var(--border-primary);
}

#blogDetails .content .image img {
  height: 400px;
  max-width: 100%;
  border-radius: 6px;
}

#blogDetails .content .editorContent {
  color: var(--color-secondary);
}

#blogDetails .content a {
  color: var(--color-primary);
  text-decoration: none;
}